Don't require Parser.y in a source dist
[ghc.git] / quickcheck /
2006-04-07  Simon Marlowremove the last bits of the ghc/ subdir